<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [createGang](./bitburner.gang.creategang.md)

## Gang.createGang() method

Create a gang.

**Signature:**

```typescript
createGang(faction: string): boolean;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  faction | string |  |

**Returns:**

boolean

True if the gang was created, false otherwise.

## Remarks

RAM cost: 1GB

Create a gang with the specified faction.

